Bug 187480 - Failed Fedora/RPMS/xerces-j2-2.7.1-6jpp_7fc.i386.rpm in xerces-j2
Summary: Failed Fedora/RPMS/xerces-j2-2.7.1-6jpp_7fc.i386.rpm in xerces-j2
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xerces-j2   
(Show other bugs)
Version: 5
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Matt Wringe
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-31 09:37 UTC by chandu
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-28 19:29:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Failed Fedora/RPMS/xerces-j2-2.7.1-6jpp_7fc.i386.rpm in xerces-j2 (177.10 KB, text/plain)
2006-03-31 09:37 UTC, chandu
no flags Details

Description chandu 2006-03-31 09:37:17 UTC
Description of problem:
I tried mulit bootable OS(all Linux OS) ..i have installed f3 and f4 ..but
failed intstalling f5...

please free to contact me for any docs required.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 chandu 2006-03-31 09:37:17 UTC
Created attachment 127115 [details]
Failed Fedora/RPMS/xerces-j2-2.7.1-6jpp_7fc.i386.rpm in xerces-j2

Comment 2 chandu 2006-12-25 13:49:38 UTC
I have seen this bug again

Comment 3 Matt Wringe 2007-03-28 19:29:39 UTC
Sorry for the delay, I have only recently been assigned to xerces-j2.

I need more information about what you are trying to do. Please fill out the
proper information about how reproducible, how to reproduce, expected results, etc.




Note You need to log in before you can comment on or make changes to this bug.